.footer-top{
	background-color:#142b3b;
	padding:40px;
	color:white;
}
.footer-bot{
	background-color:#030505;
	padding:10px;
	color:white;
}
.avisoCookies {
    width: 100%;
    top: 0px;
    position: relative;
    z-index: 10000;
    background-color: rgba(248,248,248,0.75);
    border-top: 1px solid #fff;
    padding: 10px 0;
   
}

.avisoCookies button {
	margin:10px;
}
.colocacion{
	font-size:10px;
}
.avisoCookies .contenidoAvisoCookies {
    max-width: 970px;
    margin: 0 auto;
    padding: 3px 37px 3px 17px;
    vertical-align: middle;
    background-color: rgba(241, 241, 241, 1);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid #ddd;
    outline: 1px solid #fff;
    position: relative;
    opacity: 1 !important;
    color:grey; 
     text-align: center;
}

#contenidoAvisoCookies a { color:grey; 
text-decoration: underline;
}
#cerrarAvisoCookies {
	position: absolute;
	bottom: 8px;
    right: 190px; 
}